@import url("https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@300&display=swap");

.c-documentos {
  width: 100%;
  height: auto;
  background: #f9f9f9;
}

.d-documentos {
  margin-left: 200px;
  margin-right: 200px;
}
.bg-documentos {
  background: #1d6385 !important;
  color: #fff;
}

.body-documento h4 {
  color: #fff;
  font-size: 20px;
}
.body-documento h6 {
  color: #fff !important;
  font-size: 20px;
}

.card-documentos:hover {
  box-shadow: rgba(0, 0, 0, 0.2) 0px 18px 50px -10px;
  scale: (1.1);
  transition: transform 0.2s;
  transform: scale(1.1);
}

.titulo_documento {
  padding-top: 30px;
  padding-bottom: 10px;
}

.img-documentos {
  height: 190px !important;
}

#servicios_funerarios {
  margin-top: 150px;
}

.img_lima_sur {
  height: 300px;
}

.img_lima_sur:hover {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.05);
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}

.c_sepultura {
  background: #1d6385;
  color: #fff;
  text-align: center;
  border-radius: 8px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px,
    rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}

.c_sepultura h5 {
  padding: 5px;
}

.span-sepultura {
  line-height: 2px !important;
  color: #828282;
}

.bg-ic {
  color: #11263f;
}

.img_provincia:hover {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.05);
}

.img_provincia {
  padding: 3px;
  border-radius: 8px 8px 8px 8px;
  width: 100%;
  height: 300px;
}

.p_provincia {
  background: #1d6385;
  color: #fff;
  text-align: center;
  border-radius: 8px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px,
    rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}

.card_asesora {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  margin-bottom: 50px;
}

.link_servicios {
  color: #0056b3;
  /* font-weight: 700; */
  /* font-weight: bold; */
}

.link_servicios:hover {
  text-decoration: none;
  color: #28527a;
  font-weight: bold;
}

:root {
  --color_1: #fff;
  --color_2: #28527a;
}
.box {
  width: 80%;
  font-family: "Ubuntu", sans-serif;
  text-align: center;
  overflow: hidden;
  position: relative;
  background: #000;
}
.box:before {
  content: "";
  background-color: rgba(255, 255, 255, 0.7);
  height: 75%;
  width: 85%;
  opacity: 0;
  transform: translateX(-50%) translateY(-50%) scale(0);
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  transition: all 0.3s ease 0.1s;
}
.box:hover:before {
  opacity: 1;
  transform: translateX(-50%) translateY(-50%) scale(1);
}
.box img {
  width: 100%;
  height: auto;
  transition: all 0.3s ease 0s;
}
.box:hover img {
  filter: hue-rotate(200deg);
}
.box .box-content {
  color: var(--color_1);
  background-color: rgba(0, 0, 0, 0.75);
  width: 100%;
  height: 100%;
  opacity: 1;
  transform: rotate(90deg);
  transform-origin: 100% 0%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  transition: all 0.3s;
}
.box:hover .box-content {
  background-color: rgba(0, 0, 0, 0.01);
  transform-origin: 0 100%;
  transform: rotate(0);
}
.box .content {
  width: 95%;
  transform: translateX(-50%) translateY(-50%);
  position: absolute;
  left: 50%;
  top: 50%;
}
.box .title {
  color: var(--color_2);
  font-size: 22px;
  font-weight: 800;
  text-transform: uppercase;
  text-shadow: 0 0 5px #fff;
  margin: 0;
}
.box .post {
  color: #000;
  font-size: 16px;
  text-transform: capitalize;
  margin-bottom: 5px;
  display: block;
}
.box .icon {
  list-style: none;
  padding: 0;
  margin: 0;
}
.box .icon li {
  display: inline-block;
}
.box .icon li a {
  color: var(--color_1);
  background-color: var(--color_2);
  font-size: 20px;
  text-align: center;
  line-height: 35px;
  height: 35px;
  width: 35px;
  border-radius: 50% 0 50% 50%;
  display: block;
  transition: all 0.3s ease 0s;
}
.box .icon li a:hover {
  color: var(--color_2);
  background-color: var(--color_1);
  box-shadow: 0 0 5px #999 inset, 0 0 0 2px var(--color_2);
}
@media only screen and (max-width: 990px) {
  .box {
    margin-bottom: 5px;
  }
}
@media only screen and (max-width: 479px) {
  .box .title {
    font-size: 20px;
  }
}

a {
  outline: none;
  color: #3498db;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #528cb3;
}

section.team {
}

.grid {
  display: block;
  margin: 0 auto;
  width: 95%;
  padding-left: 0;
  font-size: 0;
  text-align: center;
}

.grid figure {
  margin: 0.1em;
  width: 340px;
  height: 240px;
  background: #3085a3;
  display: inline-block;
  position: relative;
  overflow: hidden;
  text-align: center;
}

/* Common style */
.grid figure img {
  position: relative;
  display: block;
  opacity: 0.8;
  height: 240px;
  @media (max-width: 1260px) {
    height: 270px;
  }
}

.grid figure figcaption {
  color: #fff;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.grid figcaption h2 {
  text-transform: uppercase;
  word-spacing: -0.15em;
  font-weight: 300;
  margin: 1em;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
  pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.grid figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.grid figure h2 {
  word-spacing: -0.15em;
  font-weight: 300;
  margin: 1em;
}

.grid figure h2 span {
  font-weight: 800;
}

figure.effect-steve {
  z-index: auto;
  background: #fff;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

figure.effect-steve:before {
  box-shadow: 0 3px 30px rgba(0, 0, 0, 0.8);
  opacity: 0;
}

figure.effect-steve figcaption {
  z-index: 1;
}

figure.effect-steve img {
  opacity: 1;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: perspective(1000px) translate3d(0, 0, 0);
  transform: perspective(1000px) translate3d(0, 0, 0);
}

figure.effect-steve h2,
figure.effect-steve p {
  background: #f1f1f1;
  color: #2d434e;
}

figure.effect-steve h2 {
  position: absolute;
  padding: 0.25em;
  bottom: 10px;
  width: 100%;
}

figure.effect-steve p {
  margin-top: 1em;
  padding: 0.5em;
  font-weight: 800;
  width: 100%;
  text-align: left;
  margin-left: 10px;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

figure.effect-steve:hover:before {
  opacity: 1;
}

figure.effect-steve:hover img {
  -webkit-transform: perspective(1000px) translate3d(0, 0, 21px);
  transform: perspective(1000px) translate3d(0, 0, 21px);
}

figure.effect-steve:hover h2:before {
  opacity: 0;
}

figure.effect-steve:hover p {
  opacity: 1;
}

.grid figure,
figcaption,
img {
  z-index: 0;
}

.grid figure figcaption h2 {
  font-size: 24px;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  background-color: #1d6385;
  color: #fff;
}

.grid figcaption p {
  font-size: 16px;
  font-weight: 200;
  position: absolute;
  bottom: 0;
  margin: 0;
  height: auto;
  background-color: #1d6385;
  color: #fff;
}

figure:hover h2 {
  background: #f1f1f1;
  transition: transform 0.35s;
  transform: translateY(-2.5em);
}

h1.slogan {
  text-align: center;
  background-color: #2d434e;
  font-weight: 100;
  margin: 0;
  padding: 20px;
}

.b_conocenos {
  width: 100%;
  height: 100%;
  background: #1d6385;
  color: #fff;
}

.b_conocenos a {
  width: 100%;
  height: 100%;
  background: #1d6385;
  color: #fff;
}

.b_conocenos a:hover {
  text-decoration: none;
  width: 100%;
  height: 100%;
  background: #1d6385;
  color: #fff;
}

.card_photos {
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.subtitle_p {
  color: #202020 !important;
  font-size: 16px !important;
}
